Bug 784779 - [RFE] [webadmin] merge login page with welcome/splash page
[RFE] [webadmin] merge login page with welcome/splash page
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
bugs@ovirt.org
ux
: FutureFeature, UserExperience
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-26 03:40 EST by zvi
Modified: 2015-04-11 16:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-11 16:22:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zvi 2012-01-26 03:40:35 EST
Description of problem:


Add this small functionality to the Login page, to allow the user to see the main oVirt page, Welcome page, in order to connect to User Portal or to read the documentation section.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Sandro Bonazzola 2013-11-11 07:15:02 EST
If it's just adding a link, can we have it at least in 3.4.0?
Comment 3 Einav Cohen 2014-07-01 08:28:21 EDT
need to understand where it fits in the PatternFly design -> not necessarily an easy fix, removing keyword.
Comment 4 Einav Cohen 2014-07-07 13:36:28 EDT
- instead of linking between pages, we are considering merging the welcome page and the login page(s) to a single page. 

- need to see how this fits in with the global AAA web-service.
Comment 5 Itamar Heim 2015-04-11 16:22:32 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.